[package]
name = "dn420rs"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rand = "0.8.4"
string-builder = "0.2.0"
stringreader = "0.1.1"
rayon = "1.0.3"
structopt = "0.3.13"

[profile.release]
opt-level = 3